<?php
/**
 * Right sidebar check
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

// Closing the primary container from /global-templates/left-sidebar-check.php.
?>
</div><!-- #primary -->
<?php
        $sidebar_pos = get_theme_mod( 'digital_sidebar_position' );

        if ((class_exists('woocommerce')) && (is_woocommerce() || is_cart() || is_checkout() )) {	
            if ( 'right' === $sidebar_pos || 'both' === $sidebar_pos ) {
                 get_template_part( 'sidebar-templates/right-sidebar', 'woo' );
            }
        }elseif('right' === $sidebar_pos || 'both' === $sidebar_pos){
            get_template_part( 'sidebar-templates/sidebar', 'right' );
        }else{
            // Do nothing
        }
        
